{ config, pkgs, ... }:
{
  # https://wiki.archlinux.org/title/steam#See_also

  # flatpak install com.valvesoftware.Steam

  # Launching Steam with Flatpak might warn you about installing the steam-devices package to add support for some gamepads.
  #   https://wiki.archlinux.org/title/steam#Flatpak
  #   https://github.com/ValveSoftware/steam-devices
  # These udev rules should be enabled by the following setting.
  #   https://www.reddit.com/r/NixOS/comments/10px9ty/comment/j6moarv/
  #hardware.steam-hardware.enable = true;
}
